* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-size: 14px;

}

html {
	position: absolute;
}

body {
	font-family: 'Open Sans';
}

img {
	padding-left: 10rem;
	padding-top: .5rem;	
}

nav {
	position: sticky;
	top:0;
	padding: 0.8rem;
	padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-left: 0.8rem;
	background-color: white;
	list-style-type: none;
	border-bottom: 1px solid gray;
}

nav .nav, nav .nav-logo {
	display: inline;
}

.right-nav {
	float: right;
	display: inline-block;
	padding-bottom: 1rem;
	padding-top: .5rem;
	padding-right: 2rem;
	margin-right: 7rem;
	position: sticky;
}

.nav {
	margin: 1rem;
	position: sticky;
}

.tuitt-button {
	background-color: #c2195b;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	padding-right: 1rem;
	padding-left: 1rem;
}

.apply-button {
	background-color: #c2195b;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	padding-right: 2.5rem;
	padding-left: 2.5rem;
	margin-bottom: 3rem;
	margin-right: 10rem;
	margin-left: auto;	
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
	background-size: 100%;
	margin-right: 1rem;
	margin-left: 1rem;
}

.front-bg {
	background-color: rgb(0, 0, 0, 0.5);
	padding-right: 1rem;
	padding-left:1rem;
	color: white;
	text-align: right;	
}

.title {
	font-family: 'Zilla Slab';
	font-weight: bold;
	font-size: 3rem;
	margin-bottom: 1rem;
	margin-top: 3rem;
	margin-right: 10rem;
	margin-left: auto;
	width: 40%
}

.subtitle {
	margin-bottom: 1rem;
	margin-top: 1rem;
	margin-right: 10rem;
	margin-left:auto;
	margin-bottom: 1rem;
	width: 20%;
}

.title-2 {
	font-family: 'Zilla Slab';
	font-weight: bold;
	padding-bottom:4rem;
	font-size: 2rem;
	display: block;
	text-align: center;
	margin-top: 60px;
}

.intro {
	display: block;
	text-align: justify;
	margin-left: 15rem;
	margin-right: 15rem;
}

.intro-descripstion {
	display: block;
	text-align: justify;
	margin-bottom: 60px;
}

.pre-footer {
	display: block;
	margin-right: 3rem;
	margin-left: 3rem;
	margin-top: 6rem;
	padding-top: 18px;
	background-color: #f7fbfb;
	text-align: center;
	
}

.prefooter-description {
	margin-right: 12rem;
	margin-left: 12rem;
	text-align: justify;
}

.book-button {
	margin-top: 15px;
	background-color: #336589;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	padding-right: 2.5rem;
	padding-left: 2.5rem;
	margin-bottom: 9rem;
	
}

footer {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 50px;
}